using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PSCHelpdesk.Toasts.Display;

public partial class ToastNotification : UserControl
{
    public ToastNotification()
    {
        InitializeComponent();
    }
}